%define oname   rb-fsevent

Name:       ruby-%{oname}
Version:    0.11.2
Release:    %mkrel 1
Summary:    Very simple & usable FSEvents API
License:    MIT
Group:      Development/Ruby
URL:        https://rubygems.org/gems/rb-fsevent
Source0:    https://rubygems.org/gems/%{oname}-%{version}.gem
BuildRequires: rubygems
BuildArch:  noarch

%description
FSEvents API with Signals catching (without RubyCocoa)

%files
%{gem_instdir}
%{gem_spec}

#-------------------------------------------------------------------------------
%package        doc
Summary:    Documentation for %{name}
Group:      Development/Ruby
BuildArch:	noarch
Requires:   %{name} = %{version}-%{release}

%description    doc
Documents, Rdoc & RI documentation for %{name}.

%files          doc
%doc %{gem_docdir}
#-------------------------------------------------------------------------------

%prep
%gem_setup

%build
%gem_build

%install
%gem_install


%changelog
* Mon Sep 26 2022 pterjan <pterjan> 0.11.2-1.mga9
+ Revision: 1892407
- Update to 0.11.2

* Fri Mar 18 2022 pterjan <pterjan> 0.11.1-1.mga9
+ Revision: 1798478
- Update to 0.11.1

* Wed Feb 12 2020 umeabot <umeabot> 0.10.3-3.mga8
+ Revision: 1507884
- Mageia 8 Mass Rebuild

* Fri Sep 21 2018 umeabot <umeabot> 0.10.3-2.mga7
+ Revision: 1291204
- Mageia 7 Mass Rebuild

* Sun Apr 01 2018 pterjan <pterjan> 0.10.3-1.mga7
+ Revision: 1214334
- Update to 0.10.3

* Sun Aug 20 2017 pterjan <pterjan> 0.10.2-1.mga7
+ Revision: 1142178
- Update to 0.10.2

* Mon Jan 25 2016 pterjan <pterjan> 0.9.7-1.mga6
+ Revision: 927524
- Update to 0.9.7

* Sun Dec 20 2015 pterjan <pterjan> 0.9.6-1.mga6
+ Revision: 912373
- imported package ruby-rb-fsevent

